@charset "UTF-8";

/* ========BASIC======== */
html {
   overflow-y:scroll;
}

body {
	margin:0;
	padding:0;
	line-height:1.4;
	letter-spacing:1px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:12px;
	color:#000;
}

br {
   letter-spacing:normal;
}

a {
   color:#000;
   text-decoration:none;
}

a:hover {
   color:#999;
   text-decoration:underline;
}

img {
	border:0;
	vertical-align:bottom;
	text-align: center;
}

h1,h2,h3,h4,h5,h6 {
	margin:0;
}


/* ========TEMPLATE LAYOUT======== */
#top {
	width:780px;
	margin:0 auto;
	padding:0 10px;
	box-shadow:0 0 5px #999;
	-moz-box-shadow:0 0 5px #999;
	-webkit-box-shadow:0 0 5px #999;
	behavior: url(PIE.htc);
	background-color: #FFF;

}

#header {
   position:relative;
   width:780px;
}

#pr {
   position:absolute;
   left:0;
   top:0;
}

#message {
   position:absolute;
   top:10px;
   right:0;
}

#gnavi {
   position:absolute;
   bottom:0;
   right:0;
}

#menu {
   float:left;
   width:780px;
   margin-top:10px;
}

#icatch {
   float:left;
   width:780px;
   margin-top:10px;
}

#contents {
	float:left;
	width:780px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}

#main {
   float:left;
   width:540px;
}

#sub {
   float:right;
   width:220px;
}

#pageTop {
   clear:both;
}

#footer {
   clear:both;
   width:780px;
}


/* ========HEADER CUSTOMIZE======== */
#header h1 {
   margin:0;
   padding:20px 0 0 0;
   font-size:32px;
   line-height:1.0;
}

#header h1 a:hover {
   color:#f1f1f1;
}

#header #message {
   font-size:11px;
}

#header #gnavi ul {
   list-style:none;
}

#header #gnavi li {
   float:left;
   margin-left:15px;
   font-size:11px;
}

#header #gnavi li a {
   display:block;
   padding-left:8px;
   background:url("../images/bg_arrow.gif") 0 50% no-repeat;
}


/* ========MENU CUSTOMIZE======== */
/* メインメニュー */
#menu ul {
   display:block;
   list-style-type: none;
   margin:0;
   padding:0;
}

/* サブメニュー1段目 */
#menu ul ul {
   display:none;
   position:absolute;
   top:100%;
   left:0;
}

/* サブメニュー2段目以降 */
#menu ul ul ul {
   top:0;
   left:100%;
}

/* リスト */
#menu li {
   float:left;
}

#menu li li {
   clear:both;
}

#menu li:hover {
   position:relative;
}

#menu li:hover > ul {
   display: block
}

/* デザイン */
#menu ul {
   float:left;
   margin:0;
   padding:0;
   list-style:none;
   border-top:1px solid #999;
   border-bottom:1px solid #999;
   background:#fff url("../images/bg_menu.gif") 0 0 repeat-x;
}

#menu li ul {
   border-top:1px solid #999;
   border-bottom:none;
}

#menu li li {
   margin-left:0;
   background:#f5f5f5;
   border-bottom:1px solid #999;
}

#menu li li a:hover {
   margin-left:0;
   background:#fff;
}

#menu li a {
   display:block;
   width:130px;
   padding:10px 0;
   text-align:center;
   outline:none;
}

#menu li li a {
   display:block;
   width:120px;
   padding:10px 5px;
   line-height:20px;
   text-align:left;
   outline:none;
}

#menu li a:hover {
   color:#666;
   text-decoration:none;
}


/* ========TOPICPATH CUSTOMIZE======== */
#topicPath {
   padding:5px 0;
}


/* ========MAINCONTENTS CUSTOMIZE======== */
#main a {
   color:#d9890f;
}

#main a:hover {
   text-decoration:underline;
}

#main h2 {
	clear:both;
	width:530px;
	height:100px;
	line-height:100px;
	margin-bottom:20px;
	padding-left:10px;
	font-size:16px;
	color:#333;
	background:url("../images/bg_h2.jpg") 0 0 no-repeat;
 }

#main h3 {
   clear:both;
   margin-bottom:5px;
   padding-left:10px;
   font-size:14px;
   color:#e54c81;
   border-left:5px solid #ED81A6;
}

#main h4 {
	margin-bottom:5px;
	font-size:14px;
	color:#666666;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #ED81A6;
	font-family: "ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace;
}

#main h5 {
   margin-bottom:5px;
   padding:2px;
   font-size:12px;
   color:#666;
   border:1px solid #ED81A6;
   background:#FFF3EF;
}

#main h6 {
   margin-bottom:3px;
   padding-left:8px;
   font-size:12px;
   font-weight:normal;
   background:url("../images/bg_arrow.gif") no-repeat left 50%;
}

#main p {
   margin:0 0 1em 0;
}

#main dt {
   margin-bottom:3px;
}

#main dd {
   padding:0;
   margin:0 0 0.5em 1em;
   padding:3px;
   background:#f1f1f1;
}

/* INFORMATION CUSTOMIZE */
#main dl.information {
   margin:0 0 20px 0;
}
#main dl.information dt {
   float:left;
   padding-top:5px;
}

#main dl.information dd {
   margin:0 0 5px 0;
   padding: 5px 0px 5px 9em;
   background:url("../images/bg_dotline.gif") 0 100% repeat-x;
}

#main table {
   width:540px;
   margin-bottom:20px;
   border-collapse:collapse;
   border:1px solid #999;
   border-spacing:0;
   line-height:1.8;
}

#main table th {
	padding:5px;
	border:1px solid #999;
	border-width:0 0 1px 1px;
	font-weight:normal;
	text-align:left;
	background-color: #FFFFFF;
}

#main table td {
	padding:5px;
	border:1px solid #999;
	border-width:0 0 1px 1px;
	text-align:left;
	background-color: #FFF;
}


/* ========SUBCONTENTS CUSTOMIZE======== */
#sub .section {
   margin-bottom:10px;
}

#sub h2 {
   padding-bottom:2px;
   font-size:14px;
   font-weight:bold;
   text-align:center;
}

#sub h3 {
	padding:5px;
	font-size:12px;
	font-weight:bold;
	background:#EFEBEF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
#sub p {
   font-size:12px;
   text-align:center;
   margin-bottom:20px;
}

#sub ul {
	margin:0;
	padding:0;
	border:1px solid #CCCCCC;
}

#sub li {
	padding:5px;
	line-height:1.8;
	list-style:none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}

#sub li a {
   display:block;
   padding:5px 5px 5px 15px;
   background:url("../images/bg_arrow.gif") 5px 50% no-repeat;
}

#sub li a:hover {
	display:block;
	color:#333;
	background:#FFF3EF url("../images/bg_arrow.gif") 5px 50% no-repeat;
	text-decoration:none;
}


/* ========PAGETOP CUSTOMIZE========= */
#pageTop {
	text-align:right;
	padding-top: 12px;
}

#pageTop a {
	background:url("../images/bg_pagetop.gif") 0 50% no-repeat;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 12px;
}


/* ========FOOTMENU CUSTOMIZE======== */
#footer ul {
	margin:20px 0;
	padding-top:20px;
	text-align:center;
	border-top:1px solid #ddd;
	font-size: 14px;
}

#footer li {
   display:inline;
   margin:0 0 0 20px;
   list-style:none;
}

#footer li a:hover {
   color:#666;
   text-decoration:underline;
}


/* ========FOOTER CUSTOMIZE======== */
.copyright {
   font-style:normal;
   font-size:11px;
   color:#999;
   line-height:3.0;
   text-align:center;
}

/* ========riskcal======== */
#riskcal {
	font-style:normal;
	text-align:left;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

#riskcal_fee {
	font-style:normal;
	text-align:left;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}

#riskcal_order {
	font-style:normal;
	text-align:left;
	border: 1px solid #CCC;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	background-color: #FFF;
}


#riskcal_qa {
	font-style:normal;
	text-align:left;
	border: 1px solid #CCC;
	background-color: #FFF;
	padding: 10px;
	margin-left: 30px;
	margin-right: 50px;
}

/* ========books======== */
#books {
	font-style:normal;
	text-align:left;
	border: 1px solid #999;
	height: 515px;
	padding: 10px;
}

#ebooks_menu {
	font-style:normal;
	border: 1px solid #999;
	padding: 10px;
	color: #000;
}



#books_1 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 275px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#books_2 {
	font-style:normal;
	text-align:left;
	float: right;
	margin-top: 12px;
	height: 270px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	width: 315px;
	padding-top: 5px;
	line-height: 18px;
}

#books_3 {
	font-style:normal;
	text-align:left;
	padding: 10px;
	width: 498px;
	margin-top: 290px;
	border: 1px dotted #999;
}

/* ========publicity======== */

#publicity_0 {
	font-style:normal;
	text-align:left;
	border: 1px solid #999;
	padding: 10px;

}

#publicity {
	font-style:normal;
	text-align:left;
	border: 1px solid #999;
	padding: 10px;
	height: 325px;
}

#publicity_1 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 265px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#publicity_2 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 265px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	line-height: 18px;
	margin-left: 20px;
}

/* ========ebooks======== */
#ebooks {
	font-style:normal;
	text-align:left;
	border: 1px solid #999;
	padding: 10px;
	height: 290px;
}

#ebooks_1 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#ebooks_2 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 250px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	line-height: 18px;
	margin-left: 20px;
}

#ebooks_3 {
	font-style:normal;
	text-align:left;
	float: left;
	line-height: 18px;
	clear: both;
	margin-top: 10px;
	width: 505px;
	border: 1px solid #999;
}

/* ========emovies======== */
#emovies {
	font-style:normal;
	text-align:left;
	border: 1px solid #999;
	padding: 10px;

}

#emovies_1 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 265px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}

#emovies_2 {
	font-style:normal;
	text-align:left;
	float: left;
	margin-top: 12px;
	height: 265px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
	line-height: 18px;
	margin-left: 20px;
}


/* ========Site Map======== */


#sitemap {
	float:left;
	width:758px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border: 1px dotted #333333;

}

#top #contents #sitemap h2 {
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #e54c81;
	color: #e54c81;
	font-size: 16px;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #e54c81;
}



#sitemap_left {
	float:left;
	width:180px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0;
	margin-left: 10px;
}
#top #contents #sitemap #sitemap_left h3 {
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	border-bottom-color: #CCC;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#top #contents #sitemap #sitemap_left h4 {
	line-height: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}



#sitemap_middle1 {
	float:left;
	width:180px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0;
}
#top #contents #sitemap #sitemap_middle1 h3 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-weight: bold;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
#top #contents #sitemap #sitemap_middle1 h4 {
	line-height: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}

#sitemap_middle2 {
	float:left;
	width:180px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0;
}
#top #contents #sitemap #sitemap_middle2 h3 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#top #contents #sitemap #sitemap_middle2 h4 {
	line-height: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}


#sitemap_right {
	float:left;
	width:160px;
	background-color: #FFF;
	padding-top: 10px;
	padding-right: 12px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#top #contents #sitemap #sitemap_right h3 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	font-size: 12px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#top #contents #sitemap #sitemap_right h4 {
	line-height: 0px;
	font-weight: normal;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 12px;
}
